CREATE TABLE LD0PAA0FORMFORMATDATA
(
	FORMID DECIMAL(9, 0) NOT NULL,
	DYNDELSYS DECIMAL(9, 0) NOT NULL,
	ROWID DECIMAL(9, 0) NOT NULL,
	CELLNUMBER DECIMAL(9, 0) NOT NULL,
	ISMANDATORY VARCHAR(1) NOT NULL,
	INFOTEXT VARCHAR(4000) NOT NULL,
	ISHIDDEN VARCHAR(1) NOT NULL,
	LANGUAGECODE DECIMAL(9, 0) NOT NULL
);